<template lang="pug">
  q-page.flex.flex-center
    img(src='~assets/quasar-logo-full.svg')
    #test
      | ta
    q-scroll-area
</template>

<style>
</style>

<script>
import QScrollArea from "quasar-framework/src/components/scroll-area/QScrollArea";

export default {
  components: {QScrollArea},
  name: 'PageIndex'
}
</script>
